GIT Roots and Vulnerabilities

As part of our evolution towards having more control over the information published in our app, it is now possible to know which vulnerabilities belong to each repository.

This is the first step into a new world of possibilities. For now, the only control implemented is that only GIT Roots that do not have vulnerabilities linked to them can be deactivated.

If you see this error, don't worry. It means that the GIT Root you are trying to deactivate has vulnerabilities linked to it.

In order to deactivate it, close or eternally accept these vulnerabilities.

We will be adding more controls and use cases in the coming weeks, so stay alert for upcoming announcements.